body {
    font-family: verdana;
    background-color: #944D3B;
    text-align: center;
}

h1 {
    color: orange;
	border: 10px solid yellow;
	text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff,
               1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;

}

h2 {
	color:orange;
	text-align: left;
}

h3 {
	color:red;
	text-align: center;
}

nav ul {
	color: orange;
	text-align: center;
}

nav li {
    display: inline;
    margin: 80px;
}

nav a {
    text-decoration: none;
	font-size: 30px;
    color: orange;
}

nav a:hover {
    color: red;
}

img {
    border: 10px solid yellow;
    margin: 20px;
}

p {
	color: white;
    width: 60%;
    margin: auto;
}

ol {
	text-align: left;
	color: yellow;
}

ul {
	color: white;
	text-align: left;
}
 
table {
	color: yellow;
	border: 10px solid orange;
}

button {
    padding: 10px;
    background-color: green;
    border: none;
}